l_english:
 covid_category:0 "The new type of coronavirus"
 covid_category_desc:0 "Recently a new type of coronavirus was found in China. It is spreading rapidly on the planet. We shall take appropriate actions to ensure the safety of our people."
 covid_ban_entry:0 "Temporary border closure"
 covid_ban_entry_desc:0 "As we are still unaffected, it is very important that we would stay unaffected. It is better for us to close our borders to prevent the spreading of a new coronavirus."
 covid_unban_entry:0 "Open the borders"
 covid_unban_entry_desc:0 "As the crisis abated and we have the vaccine, we may as well open our borders and resume trade with our neighboring countries."
 covid_search_for_vaccine:0 "Start the search for vaccine!"
 covid_search_for_vaccine_desc:0 "The search for vaccine may take quite some time but it is important for us to stay alive. All scientific research shall be concentrated on this task."
 covid_share_vaccine:0 "Share our vaccine with allies"
 covid_share_vaccine_desc:0 "Our allies have the trust in our medical system. We may give them the vaccine and our countries would acknowledge the vaccinations certificates of one another."
 GEN_covid:0 "New type of the Coronavirus"
 GEN_covid_desc:0 "The new Coronavirus is a deadly infectious disease of virulent nature. It affects breathing and nervous system. It can spread to neighboring countries if unimpeded!"
 GEN_vaccine_search:0 "In Search For Vaccine"
 GEN_vaccine_search_desc:0 "This country is currently in search for vaccine for COVID-19. A major part of their scientific powers is devoted to this noble cause."
 GEN_vaccine_found:0 "Vaccination program active"
 GEN_vaccine_found_desc:0 "This country found or bought the vaccine for COVID-19. It will not experience the disease for as long as other countries, or even may not contract it at all!"
 GEN_banned_entry:0 "Enacted quarantine measures"
 GEN_already_covided:0 "Developed natural immunity"
 covid.001.t:0 "[ROOT.GetName] contracts COVID-19!"
 covid.001.d:0 "The public health authorities of [ROOT.GetName] declared a national emergency after COVID-19-infected patients were found in national hospitals after returning from abroad. Currently the country is weighing its options in the battle with the disease, meanwhile the death toll rises every day."
 covid.001.a:0 "Awful news!"
